Bug 56004 - misguiding help screens in Russian graphical installer
misguiding help screens in Russian graphical installer
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.2
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-10 06:38 EST by Konstantin
Modified: 2007-03-26 23:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Konstantin 2001-11-10 06:38:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
On "Installation types" and "Disk Druid" steps of graphical installation 
Russian help text contains info about "Partitionless installation", while 
English text doesn't, and at first glance to install-docs this type is no 
more supported.

How reproducible:
Always
Comment 1 Brent Fox 2001-11-15 13:24:22 EST
You are correct.  Partitionless installs are no longer available.
Comment 2 Michael Fulbright 2002-02-21 15:13:49 EST
The russian translation is not supported by Red Hat, but is contributed by
volunteers.
Comment 3 Michael Fulbright 2002-04-09 14:32:39 EDT
Can you check against the Skipjack public beta and see if this translation is
better?
Comment 4 Michael Fulbright 2002-04-30 14:45:58 EDT
Closing due to inactivity. Please reopen if you have more information to add.
Comment 5 Red Hat Bugzilla 2006-02-21 13:48:14 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.